@charset "UTF-8";
/* CSS Document */

/* -------------------------------------------------------------- 
   
   ie6.css
   Contains every hack for Internet Explorer 6.
   
-------------------------------------------------------------- */

/* IE 6.0 hover for dropdown menus */
* html body { behavior: url(../assets/css/csshover.htc); }
* html img { behavior: url(../assets/css/iepngfix.htc); }

/*#div { background-image: none; behavior: url(../assets/css/iepngfix.htc) } */

a#v65-toggleModalCart { display: inline-block; /*this is to make the div render the right width in the cart area - otherwise it cover the entire area*/ }
	

/* Elements

-------------------------------------------------------------- */

/* Fixes wrong line-height on sup/sub in IE. */
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }

/* IE 6 has problems with setting proper <hr> margins. */
hr  { margin: -8px auto 11px; }


/* Forms 
-------------------------------------------------------------- */
.v65-form textarea  							{ width: 219px; } /* -7 than normal*/
.v65-form fieldset div.formatBeside textarea	{ width: 149px; } /* -6 than normal*/